高危 ibm spectrum_virtualize 将资源暴露给错误范围

CVE编号

CVE-2021-29873

利用情况

暂无

补丁情况

N/A

披露时间

2021-10-22
漏洞描述
IBM Flash System 900 could allow an authenticated attacker to obtain sensitive information and cause a denial of service due to a restricted shell escape vulnerability. IBM X-Force ID: 206229.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm spectrum_virtualize * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm spectrum_virtualize_for_public_cloud * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm storwize_v3500_software * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm storwize_v3700_software * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm storwize_v5000_software * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm storwize_v5100_software * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
应用 ibm storwize_v7000_software * From
(including)
7.8.0.0
Up to
(excluding)
8.4.0.0
运行在以下环境
硬件 ibm flashsystem_9000 - -
运行在以下环境
硬件 ibm flashsystem_9100 - -
CVSS3评分
8.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-668 将资源暴露给错误范围
阿里云安全产品覆盖情况